View Issue Details

IDProjectCategoryView StatusLast Update
05185Bug reportsOtherpublic2011-06-01 23:43
Reporterglennonline Assigned Toc_schmitz  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version1.91 
Fixed in Version1.91+ 
Summary05185: Text display is counted as question in welcome screen
DescriptionThe question text display is counted as a question in the welcome screen.
TagsNo tags attached.
Complete LimeSurvey version number (& build)10089
I will donate to the project if issue is resolvedNo
Browserany
Database & DB-Versionmysql 5.0
Server OS (if known)Windows NT
Webserver software & version (if known)IIS 7.0
PHP Version5.x

Activities

c_schmitz

c_schmitz

2011-05-28 20:43

administrator   ~15146

Fixed in rev. 10140
c_schmitz

c_schmitz

2011-06-01 23:43

administrator   ~15232

New version released.

Issue History

Date Modified Username Field Change
2011-05-20 09:09 glennonline New Issue
2011-05-20 12:24 c_schmitz Assigned To => c_schmitz
2011-05-20 12:24 c_schmitz Status new => assigned
2011-05-28 20:43 c_schmitz Note Added: 15146
2011-05-28 20:43 c_schmitz Status assigned => resolved
2011-05-28 20:43 c_schmitz Fixed in Version => 1.91+
2011-05-28 20:43 c_schmitz Resolution open => fixed
2011-06-01 23:43 c_schmitz Note Added: 15232
2011-06-01 23:43 c_schmitz Status resolved => closed